Bug 218191 - graphviz-lua has incorrect description
Summary: graphviz-lua has incorrect description
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: graphviz   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jima
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-02 23:24 UTC by Michel Alexandre Salim
Modified: 2007-12-04 16:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-04 16:39:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michel Alexandre Salim 2006-12-02 23:24:30 UTC
Description of problem:
graphviz-lua describes itself as a Java binding


Version-Release number of selected component (if applicable):
2.8-5.fc6


How reproducible:
Always


Steps to Reproduce:
1. rpm -qi graphviz-lua
  
Actual results:
"Java extensions for graphviz."


Expected results:
Lua, not Java

Additional info:

Comment 1 Jima 2006-12-02 23:40:21 UTC
Hee.  Thanks for the bug report; it will be addressed shortly when I package up
recently-released 2.10.  Hopefully it'll be out within the week.

Comment 2 Jima 2006-12-08 20:16:56 UTC
Just an update on this: graphviz 2.12 is out, and I'm working on pushing it for
Extras.  Alas, there are a few minor issues that need to be hammered out,
including the potential for API breakage with dependent packages.

Comment 3 Jima 2007-12-04 16:39:58 UTC
Turns out the situation was a little more involved than I first realized, due to
graphviz's build dependencies.  As this bug is cosmetic only, and it's fixed in
every later Fedora release, I'm going to close this as CANTFIX.  Sorry. :-(

Thank you for bringing it to my attention; this bug is the reason it's fixed in
all later versions. :-)


Note You need to log in before you can comment on or make changes to this bug.